Subject: gsskeyex-07

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 22 Sep 2003 21:46:54 -0400

I have just sent a new version of the gsskeyex draft to the secretariat for 
publication.  This version takes into account most of the comments received 
during the previous last call, and also includes the user authentication 
changes which were discussed here in the past few weeks.  Particularly, it 
includes gssapi-with-mic and gssapi-keyex user auth methods as described in 
my message of September 5.

This absolutely will not be the last version of this draft.  It _still_ 
needs an updated security considerations section, and I'd additionally like 
to ask all those who commented during the previous last call period to 
check to be sure their issues were addressed.  I'd also like folks to pay 
particular attention to the new user auth methods, to make sure no other 
problems have come up.

It is my goal to publish another verison of this document before the I-D 
submission cutoff for the November IETF meeting, so that last call can 
begin during or shortly after that meeting.

-- Jeff